Update Legacy Versions of Otto

Legacy versions of Otto prior to 1.6.1 have a bug* that leads to index corruption during migrations involving newly created fields. Please upgrade Otto to the latest version before performing a migration. If you have previously performed a migration with a version of Otto prior to 1.6.1, please use the FileMaker Developer Utility to reindex your file. 

* This bug is technically not in the Otto product, but the FileMaker Data Migration Tool, which Otto relies on to perform the migration. This tool is available only through the FileMaker Developer Subscription.

Still need help? Contact Us Contact Us